Publishing details

Changelog

libphp-swiftmailer (4.0.6-1) unstable; urgency=low

  [ Nicolas Roudaire ]
  * Initial release (Closes: #576088)

  [ Jeremy T. Bouse ]
  * debian/gbp.conf: Standardize settings in package
  * debian/source/format: Upgrade to 3.0 (quilt)
  * debian/control: Update package control
  * Move install directory to /usr/share/php/Swift
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Nov 2010 23:41:00 +0000

Builds

Package files